/* adresses */

#addresses .addresses h3 {margin:0 0 10px 0}
#addresses .addresses ul.address {margin:0 0 15px 0;}
#addresses .addresses ul.address.alternate_item {margin:0 0 0 15px}

div.addresses {
	position: relative;
	margin-top: 20px;
	font: normal 12px Arial, Verdana, sans-serif;
}
div.addresses h3 { margin: 0 }
#center_column div.addresses p {padding:0;}
#center_column div.addresses p.checkbox {margin:10px 0;}
#center_column div.addresses p.checkbox input {margin: 0;}
div.addresses ul.item { clear: both }


ul.address {
	list-style-type: none;
	position: relative;
	float: left;
	padding-bottom: 15px;
	width: 268px;
	background-color: white;
}
#delivery_address {margin-right:16px;}
#address_delivery {
	margin:10px 16px 15px 0;
	width:268px;
}
select#id_address_delivery {width:150px;}
#address_invoice {margin:10px 0 15px 0;}
	ul.address li {
		padding-left: 15px;
		margin-top: 3px;
		font:bold 12px Arial, Verdana, sans-serif;
		color:#333;
	}
		li.address_title {
			margin-top: 0!important;
			color: #374853;
			font-weight: bold;
			height: 19px;
			font-size: 13px;
			background-color: #d0d1d5;
		}
		ul.address li.address_title {
			padding:4px 10px 2px 10px;
			font: bold 13px Georgia,Arial,Sans-Serif;
			color: #fff;
			background: url("../img/block_header.png") repeat-x scroll left top #5C5249;
		}
		ul.address li.address_firstname {margin-top:15px;}

span.address_name,
span.address_firstname,
span.address_lastname,
span.address_update a,
span.address_delete a { color: #333 }
span.address_name,
span.address_firstname,
span.address_lastname,
span.address_company { font-weight: bold }

		ul.address li.address_update,
		ul.address li.address_delete {
			margin:20px 0 0 1.4em;
			padding-left: 12px;
			font-size: 11px;
			text-transform:none;
			background: transparent url('../img/bullet_myaccount.gif') no-repeat 0 4px;
		}
		ul.address li.address_delete {margin:5px 0 0 1.4em;}
			ul.address li.address_update a,
			ul.address li.address_delete a {
				color:#333;
				text-decoration:none;
			}
				ul.address li.address_update a:hover,
				ul.address li.address_delete a:hover {text-decoration:underline;}

#ordermsg textarea {
	margin-left:0;
	width:554px;
}

.address_add .button_large {float:right;}